<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>aps-environment</key>
	<string>development</string>
	<key>com.apple.developer.applesignin</key>
	<array>
		<string>Default</string>
	</array>
	<key>com.apple.developer.associated-domains</key>
	<array>
		<string>applinks:pk9eu.app.link</string>
		<string>applinks:pk9eu-alternate.app.link</string>
		<string>applinks:app.gyfted.it</string>
	</array>
	<key>com.apple.security.application-groups</key>
	<array>
		<string>group.it.gyfted.ios</string>
	</array>
	<key>keychain-access-groups</key>
	<array>
		<string>$(AppIdentifierPrefix)it.gyfted.ios</string>
		<string>$(AppIdentifierPrefix)it.gyfted.ios.firebase</string>
	</array>
</dict>
</plist>
